{
    "home": {
        "page_home_title": "Int\u00e9zm\u00e9nyek, gy\u0171jtem\u00e9nyek, t\u00e1rgyak ...",
        "page_home_content": "A m\u00fazeumok, k\u00f6z- \u00e9s mag\u00e1nygy\u0171jtem\u00e9nyek kiemelt feladata a gy\u0171jtem\u00e9nyek bemutat\u00e1sa, valamint a tematikusan rendezett t\u00e1rlatokon kereszt\u00fcl \u00faj tud\u00e1sok, gondolatok, \u00f6sszef\u00fcgg\u00e9sek k\u00f6zvet\u00edt\u00e9se a l\u00e1togat\u00f3k fel\u00e9. Emiatt nem is csod\u00e1lkozhatunk azon, hogy a m\u00fazeumokat, k\u00f6z- \u00e9s mag\u00e1nygy\u0171jtem\u00e9nyeket legink\u00e1bb ki\u00e1ll\u00edt\u00e1saik, illetve egy\u00e9b rendezv\u00e9nyeik r\u00e9v\u00e9n ismerj\u00fck.  Ezen a weboldalon a tartalomszolg\u00e1ltat\u00f3k mutathatj\u00e1k be virtu\u00e1lis ki\u00e1ll\u00edt\u00e1sok, oktat\u00e1si seg\u00e9danyagok form\u00e1j\u00e1ban  gy\u0171jtem\u00e9nyeik darabjait, vagy archiv\u00e1lhatj\u00e1k id\u0151szaki ki\u00e1ll\u00edt\u00e1saikat. C\u00e9lunk, hogy a int\u00e9zm\u00e9nyek rakt\u00e1raib\u00f3l, \u201ekincsest\u00e1r\u00e1b\u00f3l\u201d is min\u00e9l t\u00f6bb t\u00e1rgy v\u00e1ljon mindenki sz\u00e1m\u00e1ra el\u00e9rhet\u0151v\u00e9, l\u00e1that\u00f3v\u00e1, t\u00f6bb mint amennyi a ki\u00e1ll\u00edt\u00f3termek falai k\u00f6z\u00f6tt megf\u00e9r.",
        "selected_objects": "Kiv\u00e1lasztott t\u00e1rgyak",
        "places": "Helysz\u00ednek",
        "places_intro": "A int\u00e9zm\u00e9nyek t\u00e1rgyai a t\u00e9rk\u00e9pen ...",
        "timeline_intro": "Az id\u0151vonalon a t\u00e1rgyakat kronol\u00f3gikus sorrendben mutatatjuk be a t\u00e1rgyakhoz kapcsol\u00f3d\u00f3 id\u0151beli vonatkoz\u00e1sok alapj\u00e1n.",
        "exhibitions_intro": "Egy r\u00f6vid v\u00e1logat\u00e1s ...",
        "topics_intro": "T\u00f6rt\u00e9netek a M\u00fazeumDigit\u00e1rban k\u00f6zz\u00e9tett t\u00e1rgyakr\u00f3l",
        "upcoming_events": "K\u00f6vetkez\u0151 esem\u00e9nyek",
        "news": "Aktu\u00e1lis h\u00edrek",
        "news_published": "K\u00f6zz\u00e9tett",
        "more": "Tov\u00e1bbi ...",
        "all_events": "\u00d6sszes esem\u00e9ny",
        "upcoming_exhibitions": "K\u00f6vetkez\u0151 ki\u00e1ll\u00edt\u00e1sok",
        "selected_topics": "Kiv\u00e1lasztott t\u00e9m\u00e1k",
        "ongoing_exhibitions": "Aktu\u00e1lis ki\u00e1ll\u00edt\u00e1sok",
        "all_exhibitions": "\u00d6sszes ki\u00e1ll\u00edt\u00e1s"
    }
}